﻿/*
* name:Global && Pc StyleSheet
* version:v3.4.2
* update:添加百度地图容器样式；默认隐藏百度分享的触控弹层
* date:2017-08-11
*/
.row{width:101%;transition:.2s width ease;*zoom:1}.row:before,.row:after{display:table;clear:both;content:''}.row>[class*="span-"]{float:left;margin-right:1%;*margin-right:.89%}.row>.span-1{width:7.33333333%}.row>.span-2{width:15.66666667%}.row>.span-3{width:24%}.row>.span-4{width:32.33333333%}.row>.span-5{width:40.66666667%}.row>.span-6{width:49%}.row>.span-7{width:57.33333333%}.row>.span-8{width:65.66666667%}.row>.span-9{width:74%}.row>.span-10{width:82.33333333%}.row>.span-11{width:90.66666667%}.row>.span-12{width:99%}.full-row{width:100%;transition:.2s width ease;*zoom:1}.full-row:before,.full-row:after{display:table;clear:both;content:''}.full-row>[class*='span']{float:left}.full-row>.span-1{width:8.33333333%;*width:8.22333333%}.full-row>.span-2{width:16.66666667%;*width:16.55666667%}.full-row>.span-3{width:25%;*width:24.89%}.full-row>.span-4{width:33.33333333%;*width:33.22333333%}.full-row>.span-5{width:41.66666667%;*width:41.55666667%}.full-row>.span-6{width:50%;*width:49.89%}.full-row>.span-7{width:58.33333333%;*width:58.22333333%}.full-row>.span-8{width:66.66666667%;*width:66.55666667%}.full-row>.span-9{width:75%;*width:74.89%}.full-row>.span-10{width:83.33333333%;*width:83.22333333%}.full-row>.span-11{width:91.66666667%;*width:91.55666667%}.full-row>.span-12{width:100%;*width:99.89%}.row>.pull-right,.full-row>.pull-right{float:right}.row>.center{position:relative;left:-0.5%;display:block;float:none;clear:both;margin-right:auto;margin-left:auto}.full-row>.center{display:block;float:none;clear:both;margin-right:auto;margin-left:auto}.pull-left-1{position:relative;left:-8.33333333%}.pull-left-2{position:relative;left:-16.66666667%}.pull-left-3{position:relative;left:-25%}.pull-left-4{position:relative;left:-33.33333333%}.pull-left-5{position:relative;left:-41.66666667%}.pull-left-6{position:relative;left:-50%}.pull-left-7{position:relative;left:-58.33333333%}.pull-left-8{position:relative;left:-66.66666667%}.pull-left-9{position:relative;left:-75%}.pull-left-10{position:relative;left:-83.33333333%}.pull-left-11{position:relative;left:-91.66666667%}.pull-left-12{position:relative;left:-100%}.pull-right-1{position:relative;left:8.33333333%}.pull-right-2{position:relative;left:16.66666667%}.pull-right-3{position:relative;left:25%}.pull-right-4{position:relative;left:33.33333333%}.pull-right-5{position:relative;left:41.66666667%}.pull-right-6{position:relative;left:50%}.pull-right-7{position:relative;left:58.33333333%}.pull-right-8{position:relative;left:66.66666667%}.pull-right-9{position:relative;left:75%}.pull-right-10{position:relative;left:83.33333333%}.pull-right-11{position:relative;left:91.66666667%}.pull-right-12{position:relative;left:100%}
@media only screen and (max-width:1024px){.row>.midd-1{width:7.33333333%}.row>.midd-2{width:15.66666667%}.row>.midd-3{width:24%}.row>.midd-4{width:32.33333333%}.row>.midd-5{width:40.66666667%}.row>.midd-6{width:49%}.row>.midd-7{width:57.33333333%}.row>.midd-8{width:65.66666667%}.row>.midd-9{width:74%}.row>.midd-10{width:82.33333333%}.row>.midd-11{width:90.66666667%}.row>.midd-12{width:99%}.midd-hide{display:none}.midd-center{position:relative;left:-0.5%;display:block;float:none;clear:both;margin-right:auto;margin-left:auto}.full-row>.midd-1{width:8.33333333%}.full-row>.midd-2{width:16.66666667%}.full-row>.midd-3{width:25%}.full-row>.midd-4{width:33.33333333%}.full-row>.midd-5{width:41.66666667%}.full-row>.midd-6{width:50%}.full-row>.midd-7{width:58.33333333%}.full-row>.midd-8{width:66.66666667%}.full-row>.midd-9{width:75%}.full-row>.midd-10{width:83.33333333%}.full-row>.midd-11{width:91.66666667%}.full-row>.midd-12{width:100%}}@media only screen and (max-width:992px){.row>.smidd-1{width:7.33333333%}.row>.smidd-2{width:15.66666667%}.row>.smidd-3{width:24%}.row>.smidd-4{width:32.33333333%}.row>.smidd-5{width:40.66666667%}.row>.smidd-6{width:49%}.row>.smidd-7{width:57.33333333%}.row>.smidd-8{width:65.66666667%}.row>.smidd-9{width:74%}.row>.smidd-10{width:82.33333333%}.row>.smidd-11{width:90.66666667%}.row>.smidd-12{width:99%}.smidd-hide{display:none}.smidd-center{position:relative;left:-0.5%;display:block;float:none;clear:both;margin-right:auto;margin-left:auto}.full-row>.smidd-1{width:8.33333333%}.full-row>.smidd-2{width:16.66666667%}.full-row>.smidd-3{width:25%}.full-row>.smidd-4{width:33.33333333%}.full-row>.smidd-5{width:41.66666667%}.full-row>.smidd-6{width:50%}.full-row>.smidd-7{width:58.33333333%}.full-row>.smidd-8{width:66.66666667%}.full-row>.smidd-9{width:75%}.full-row>.smidd-10{width:83.33333333%}.full-row>.smidd-11{width:91.66666667%}.full-row>.smidd-12{width:100%}}@media only screen and (max-width:760px){.row>.smal-1{width:7.33333333%}.row>.smal-2{width:15.66666667%}.row>.smal-3{width:24%}.row>.smal-4{width:32.33333333%}.row>.smal-5{width:40.66666667%}.row>.smal-6{width:49%}.row>.smal-7{width:57.33333333%}.row>.smal-8{width:65.66666667%}.row>.smal-9{width:74%}.row>.smal-10{width:82.33333333%}.row>.smal-11{width:90.66666667%}.row>.smal-12{width:99%}.smal-hide{display:none}.smal-show{display:block}.smal-center{position:relative;left:-0.5%;display:block;float:none;clear:both;margin-right:auto;margin-left:auto}[class*='pull-left-'],[class*='pull-right-']{right:auto;left:auto}.full-row>.smal-1{width:8.33333333%}.full-row>.smal-2{width:16.66666667%}.full-row>.smal-3{width:25%}.full-row>.smal-4{width:33.33333333%}.full-row>.smal-5{width:41.66666667%}.full-row>.smal-6{width:50%}.full-row>.smal-7{width:58.33333333%}.full-row>.smal-8{width:66.66666667%}.full-row>.smal-9{width:75%}.full-row>.smal-10{width:83.33333333%}.full-row>.smal-11{width:91.66666667%}.full-row>.smal-12{width:100%}}

/*挂件分页样式*/
.util-page{ font-size:0; color: #000; text-align: center;}
.util-page .gobutton,.util-page .sl,.util-page .num,.util-page .count { color: #000;display: inline-block;border: 1px solid #ededed;margin:10px 0;padding:5px 10px;vertical-align: middle;margin: 0 0 10px -1px;background: #fff; font-size:16px ;font-weight:normal; }
.util-page .gobutton:hover,.util-page .num:hover,.util-page .current{color:#fff; background:#da291c;}
.util-page span.gobutton,.util-page span.gobutton:hover { color:#000; background-color:#eee; }
.util-page .gobutton .ion{ font-size: .8em;}
.util-page .count { margin-left:10px; color:#000; background:none; border:none; }
.util-page span.jump{ background: none; color: #000;display: inline-block; margin: 0 7px; vertical-align: top;  }
.util-page span.jumpto,.util-page span.jumpto_text,.util-page span.jumpto_text{ background: none; border: none;color: #000; font-size: 14px; }
.util-page .jumpto_inp{ width: 40px; text-align: center; height: 37px; line-height: 37px; vertical-align: top; }

/*百度地图容器-默认高度45%，BdMapArea是防止在同屏版心下地图太大*/
.BdMapArea { margin:0 auto 55px; max-width:1200px; }
.BdMapWrapper { position:relative; width:100%; height:0; padding-bottom:45%; overflow:hidden; }
.BdMapWrapper .BdMapCon { position:absolute; top:0; left:0; width:100%; height:100%; }
@media only screen and (max-width:760px) {
	.BdMapArea { display:none; }
}

@font-face {
  font-family: "road_range";
  src: url("../font/road_range/road_range.woff") format("woff"),
      url("../font/road_range/road_range.ttf") format("truetype"),
      url("../font/road_range/road_range.eot") format("embedded-opentype"),
      url("../font/road_range/road_range.svg") format("svg");
}


/*默认隐藏百度分享触控弹层*/
.bdshare_popup_box { display:none!important;}

/* 雪碧图 */
/* 对齐方案引用(http://www.zhangxinxu.com/wordpress/2016/03/css-layout-base-20px/) */
.ico { display:inline-block; width:20px; height:20px; white-space:nowrap; letter-spacing:-1em; text-indent:-99em; color:transparent; background:url(../img/ico.png);
	*text-indent:0; *zoom:expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '\3000');vertical-align:middle;}
.ico:before {content:'\3000';}
.ico1_2 { background-position:-20px 0;}
.ico1_3 { background-position:-40px 0;}
.ico1_4 { background-position:-60px 0;}
.ico1_5 { background-position:-80px 0;}
.ico2_1 { background-position:0 -20px;}
.ico2_2 { background-position:-20px -20px;}
.ico2_3 { background-position:-40px -20px;}
.ico2_4 { background-position:-60px -20px;}
.ico2_5 { background-position:-80px -20px;}
.ico3_1 { background-position:0 -40px;}
.ico3_2 { background-position:-20px -40px;}
.ico3_3 { background-position:-40px -40px;}
.ico3_4 { background-position:-60px -40px;}
.ico3_5 { background-position:-80px -40px;}
.ico4_1 { background-position:0 -60px;}
.ico4_2 { background-position:-20px -60px;}
.ico4_3 { background-position:-40px -60px;}
.ico4_4 { background-position:-60px -60px;}
.ico4_5 { background-position:-80px -60px;}
/* 常量设置 */
.wrap { width:1300px; margin-right:auto; margin-left:auto;}
.mwrap { max-width:1366px; margin-right:auto; margin-left:auto;}
/*对ie8设置最小宽度，防止页面错乱*/
/*for ie8*/
body{min-width:1240px\9; overflow-x:auto;}
/*for ie9+*/
@media all and (min-width:0){
	body{min-width:0; overflow-x:hidden;}
}
body{font-size:14px; line-height:1.6; color:#555; background:#fff;}
a{color:inherit;}
a:hover { color:#da291c;}
::-moz-selection {color:#fff; background:#da291c; }
::selection {color:#fff; background:#da291c; }
::-webkit-input-placeholder { color:#aaa; } 
.placeholder { color:#aaa;}
/*css组件设置*/
.form-control, .input-group-addon, .btn{border-radius:2px; }
.form-control:focus { border-color:#da291c; outline:0; box-shadow:inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px rgba(102, 175, 233, 0.6);}
.imgZoom img,.imgY180 img { -moz-transition:all .8s ease 0s; -ms-transition:all .8s ease 0s; -o-transition:all .8s ease 0s; -webkit-transition:all .8s ease 0s; transition:all .8s ease 0s;}
.imgZoom { overflow:hidden; -webkit-transform:rotate(0); transform:rotate(0); }
.imgZoom:hover img{ -moz-transform:scale(1.1,1.1); -ms-transform:scale(1.1,1.1); -o-transform:scale(1.1,1.1); -webkit-transform:scale(1.1,1.1); transform:scale(1.1,1.1);}
.imgY180:hover img { cursor:pointer; -moz-transform:rotateY(180deg); -ms-transform:rotateY(180deg); -o-transform:rotateY(180deg); -webkit-transform:rotateY(180deg); transform:rotateY(180deg) }

body .bg-primary{background:#da291c;}
/* 网站样式 */
.header .logo{float:left; margin-top:10px;}
.header .logo a{display:block;}
/* 头部搜索样式 */
.header .head_search{float:right; margin-left:25px;}
.header .head_search .btn-search{display:block;float:right;}
.header .head_search .icon{cursor:pointer; width:30px; height:80px; float:right; background:url(../img/head_search.png) no-repeat center; line-height:96px; display:block;}
.header .head_search .search{z-index:1; display:none; width:100%; height:80px; line-height:80px; position:absolute; right:0; top:0; left:0; bottom:0; background-color:#fff; /*border:1px #dcdcdc solid;*/}
.header .head_search .search .search_btn{float:left; width:66px; text-align:center; margin-left:20%;}
.header .head_search .search .search_btn .icon{width:66px; height:80px; background:url(../img/search_close.png) no-repeat center;}
.header .search .inp{float:left; border:none; vertical-align:top; width:60%; height:30px; line-height:30px; box-sizing:border-box; padding-left:5px; margin-top:33px;border-left:1px solid #e4e4e4; font-size:16px;}
.header .search .search_close{padding:0; float:right; border:none; line-height:80px;height:80px;background:none;margin-top:0; outline:none;}
.header .inav_wrapper{float:right;}
.header .page_nav>ul>li{float:left;position: relative;}
.header .page_nav>ul>li>a{display:block;font-size:16px;color:#222;padding:0 25px; font-weight:bold; line-height:80px;}
.header .page_nav>ul>li>a:after {display:none; content: ""; position: absolute; left: 50%; top: 54px; transform: translateX(-50%); width: 1px; height: 10px; background: #da291c; opacity: 0; -webkit-transform: translateX(-50%);-webkit-transition: all .5s ease;transition: all .5s ease; visibility: hidden}
.header .page_nav>ul>li a:hover:after, 
.header .page_nav>ul>li.cur a:after {top: 62px; opacity: 1; visibility: visible}
.header .page_nav>ul>li>a:hover{color:#da291c;}
.header .page_nav>ul>li.cur>a{color:#da291c;}
.header .page_nav>ul>li>a:hover .nav_ico6{background-position:0px -40px;}
.header .mobile_key{display:none;float:right;}
.header .page_nav .sec_nav{width: 150px; position: absolute; left:-18px;; top: 100%; z-index: 99; text-align: center; background:#da291c; background:rgba(0, 116, 186, 0.9); opacity: 0; transform: scale(0.9) translateY(-5px); visibility: hidden; pointer-events: none; transition: all .5s;-webkit-transform: scale(0.9) translateY(-5px);-webkit-transition: all .5s;}
.header .page_nav .sec_nav.show {opacity: 1; visibility: visible; transform: scale(1) translateY(0); pointer-events: auto; -webkit-transform: scale(1) translateY(0);}
.header .page_nav .sec_nav li {display: block; font-size: 15px; height: auto; color: #fff; letter-spacing: .05em; padding: 10px; }   
.header .page_nav .sec_nav li:hover>a{color:#fff; font-weight:bold; text-decoration:underline;}
.header .page_nav .sec_nav>li{position: relative;}
.header .page_nav .sec_nav>li .third_nav {width: 150px; position: absolute; left: 150px; top: 0; z-index: 99; text-align: center; background:#da291c; opacity: 0; transform: translateX(-10px); visibility: hidden; transition: all .5s; -webkit-transform: translateX(-10px);-webkit-transition: all .5s;}
.header .page_nav .sec_nav>li:hover .third_nav {opacity: 1; transform: translateX(0); visibility: visible; -webkit-transform: translateX(0);}
/* 手机端导航隐藏 */
.m_nav{display:none;}



/* 下层banner */
.xc_banner{position:relative; height:286px; overflow:hidden;  z-index:-1;}
.xc_banner img{position:absolute; width:1920px; left:50%; margin-left:-960px; max-width:none;}
/* 面包屑 */
.xc_nav{color:#fff; margin-top:-174px;}
.xc_nav .tit{float:left; font-size:38px; font-weight:bold; margin-right:20px;}
.xc_nav .crumbs{float:left; font-size:14px; margin-top:34px;}
.xc_nav .crumbs a:hover{color:rgba(255,255,255,0.8)}

/* footer star*/
.footer .border{width:1px;height:6px;background:#fff;display:inline-block;*display:inline;*zoom: 1;vertical-align:middle;margin:0 6px;}
.footer{background:#333a42;padding:40px 0 35px;color:#fff;font-size:14px;}
.footer .footer_l .q_link{margin:40px 0 20px; font-size:16px;}
.footer .footer_l .q_link a{display:inline-block;*display:inline;*zoom: 1;vertical-align:middle;}
.footer .footer_l .q_link li:first-child a:after{display:none;}
.footer .footer_l .contant{margin-bottom:5px; color:rgba(255,255,255,0.7)}
.footer .footer_l .contant dl{margin-right:4%;}
.footer .footer_l .capyright{color:rgba(255,255,255,0.7)}
.footer .footer_l .capyright .text{vertical-align:middle;display:inline-block;*display:inline;*zoom: 1;}
.footer .footer_r{width:260px;line-height:40px;}
.footer .footer_r .f_link_hd{width:80%;height:40px;font-size:15px;position:relative;cursor:pointer;background-color: #da291c;padding:0 10%;margin-bottom: 10px;z-index:10;}
.footer .footer_r .f_link_list{display:none;position:absolute;width:100%;top:100%;background:#333a42;left:0;}
.footer .footer_r .f_link_list a{display:block;padding:0 10%;}
.footer .footer_r .f_link_list a:hover{background-color:rgba(255,255,255,0.2);color:#fff;}
.footer .footer_r .f_link_hd:hover .f_link_list{display:block;}
.footer .footer_r .footer_search{background-color: #1f2328;width:80%;padding:0 10%;margin-bottom:10px;}
.footer .footer_r .footer_search .form_box{background:none;border:none;padding:0;margin:0;color:#fff;line-height:40px;}
.footer .footer_r .footer_search .search_inp{width:70%;}
.footer .footer_r .footer_search .search_btn{outline:none;}
.footer .footer_r .footer_share{margin-top:10px;}
.footer .footer_r .footer_share .iconfont{background:none;font-size:24px;padding:0;margin:0;float:none;width:30px;height:30px;border-radius:50%;line-height:30px;text-align:center;background:#84888d;color:#333a42;margin:0 4px;opacity:0.8;}
.footer .footer_r .footer_share .iconfont:hover{background:#da291c;}
/* footer over*/


.channel_content{min-height:300px; padding:50px 0;}
/* 登录页 */
.login{background:#f1f1f1; overflow:hidden;}
.login01{padding:50px 12%; width:100%; height:100%; box-sizing:border-box;display:table;}
.login01 .box{display:table-cell; vertical-align:middle;}
.login01 .img{float:left; width:62%;}
.login01 .img .rect-928{padding-bottom:92.8%;}
.login01 .img .cover{position:absolute; width:100%; left:0; top:0;}
.login01 .tit{color:#fff; padding:165px 60px 0;}
.login01 .tit .t{line-height:1.2; margin-bottom:10px; font-size:97px;font-family:'road_range';}
.login01 .tit .c{font-size:14px;}
.login01 .content{float:right; width:38%; background:#fff; height:100%;}
.login01 .content .content_box{padding:210px 45px;}
.login01 .content .content_box .logo{text-align:center;}
.login01 .content .content_box .info{position:relative; text-align:center; font-size:30px; color:#343434; line-height:64px; margin-bottom:30px;}
.login01 .content .content_box .form .inp{position:relative; overflow:hidden;}
.login01 .content .content_box .form .inp input{transition:.3s ease; width:100%; line-height:87px; border:none; border-bottom:1px solid #d2d2d2; padding-left:60px; box-sizing:border-box; font-size:20px; color:#888888;}
.login01 .content .content_box .form .inp input:focus{border-bottom:1px solid #da291c;}
.login01 .content .content_box .form button{cursor:pointer; transition:.3s ease; width:100%; background:#da291c; color:#fff; font-size:30px; outline:none; border:none; padding:18px 0; margin-top:60px;}
.login01 .content .content_box .form button:hover{background:rgba(218,41,28,0.8)}
.login01 .content .content_box .form .inp .icon{width:25px; height:25px; position:absolute; top:50%; left:10px; margin-top:-12px;}
.login01 .content .content_box .form .inp1 .icon{background:url(../img/login01_1.png) no-repeat; background-position:0 0;}
.login01 .content .content_box .form .inp2 .icon{background:url(../img/login01_2.png) no-repeat; background-position:0 0;}
.login01 .content .content_box .form .inp2 .icon_last{width:13px; height:25px; position:absolute; top:50%; margin-top:-12px; right:10px; background:url(../img/login01_3.png) no-repeat; background-position:0 0;}
/* 公共单选分类 */
.common-check{padding-top:30px;}
.common-check .search .form_box{background:#e6e7e7; background:rgba(230, 231, 231, 0.95); padding:25px 45px;}
.common-check .search .form_box .hd_tit{font-size:20px; color:#1e1e1e; height:30px; line-height:30px; margin-right:3%; text-transform:uppercase;}
.common-check .search .form_box .inp_box_wrap {width:31%; margin-right:3%; }
.common-check .search .form_box .inp_box{display:block; width:100%; height:32px; line-height:32px; border:1px solid #d3d4d7; padding:0; margin:0; box-sizing:content-box; font-size:13px; color:#929292; text-indent:10px; background:none}
.common-check .search .form_box .hd_btn{width:13%; background:#da291c; border:none; text-align:center; font-size:15px; color:#fff; height:32px; line-height:32px; outline:none; cursor:pointer;}
body .select-ui-choose-default{border-radius:0;}
body .select-ui-choose ._arrow .arr{left:-6px;}
body .select-ui-options-default li:hover{background:#da291c;}  
.common-check .fenlei{background:#fafafa;}
.common-check .fenlei{padding:25px 45px;}
.common-check .fenlei .tit{font-weight:bold; float:left; font-size:15px; color:#393939; margin-right:15px; line-height:28px;}
.common-check .fenlei .pro_list {/*width:93%;*/ float:left;}
.common-check .fenlei .pro_list .pro_sx_a{line-height:28px; display:inline-block; font-size:15px; color:#3f3f3f; cursor:pointer; margin-right:35px;}
.common-check .fenlei .pro_list .pro_sx_a i{display:inline-block; *display:inline; *zoom:1; width:15px; height:15px; margin-right:10px; vertical-align:middle; background:url(../img/xk_box.jpg) no-repeat 0 0;}
.common-check .fenlei .pro_list .pro_sx_a.active i{background-position:0 -15px;}
.common-check .fenlei .more{float:right; cursor:pointer; font-size:14px;}
.common-check .fenlei .more i{font-weight:bold;}
.common-check .fenlei .more.cur i{transform:rotateX(180deg);}
.common-check .fenlei .more:hover{color:#da291c;}

/*分页 */
.widgets_common_pages_6{font-size:0; margin-top:50px; margin-bottom:50px;}
.widgets_common_pages_6 a,.widgets_common_pages_6 span{line-height:58px; color:#666; background-color:#f0f2f8; display:inline-block;vertical-align:middle;text-align:center;padding:0 30px;font-size:14px;margin:0;}
.widgets_common_pages_6 a:hover,.widgets_common_pages_6 span.current,.widgets_common_pages_6 a.cur{color:#fff;background-color:#da291c;}
/* 公共的未读已读样式 */
.read{font-size:13px; color:#fff; background:url(../img/read_1.png) no-repeat center; width:47px; height:21px; display:inline-block; text-align:center; margin-right:5px;}
.read.active{color:#5d5d5d; background:url(../img/read_2.png) no-repeat center;}

/* 荣誉资质 */
.honor01 .item{cursor:pointer; margin-bottom:30px;}
.honor01 .item .img{position:relative; overflow:hidden; padding:40px; background:#e5e5e5;}
.honor01 .item .img .cover{position:absolute; top:100%; left:0; width:100%; height:100%; background:url(../img/blue.6.png); background:rgba(218,41,28,0.6); transition:all .3s ease;}
.honor01 .item .img .cover .box{padding:80px 40px;}
.honor01 .item .img .cover .box ul{text-align:center;}
.honor01 .item .img .cover .box ul li{display:inline-block; width:49%; position:relative; text-align:center; font-size:16px; color:#eef6fe;}
.honor01 .item .img .cover .box ul li .icon{width:54px; height:54px; margin:0 auto;}
.honor01 .item .img .cover .box ul li.li1 .icon{background:url(../img/honor_look.png) no-repeat center;}
.honor01 .item .img .cover .box ul li.li2 .icon{background:url(../img/honor_down.png) no-repeat center;}
.honor01 .item .img .cover .box ul li.li2:after{content:''; position:absolute; left:0; top:10px; width:2px; height:55px; background:rgba(255,255,255,0.7);}
.honor01 .item .img .cover .box ul li a{color:#eef6fe;}
.honor01 .item .text{background:#f6f4f4; transition:all .3s ease; color:#262728;}
.honor01 .item .text .box{padding:25px 25px 20px; }
.honor01 .item .text .box .t{font-size:19px; margin-bottom:5px;}
.honor01 .item .text .box .c{font-size:13px;}
.honor01 .item:hover .text{background:#da291c; color:#fff;}
.honor01 .item:hover .img .cover{top:0;}

/*宣传资料*/
.xczl.channel_content{padding:0;}
.xczl01{padding:0px 0 60px; }
.xczl01 .download_item{height:104px;padding-right:.6%;line-height:104px;border-bottom:1px solid #e1e8ed;}
.xczl01 .download_item:hover{ background-color:#f6f4f4; border-color:#f6f4f4;}
.xczl01 .download_date{ width:10%; height:100%; padding-right:2.9%; font-family:'Arial'; text-align:right; color:#6b6b6b;}
.xczl01 .download_date .center_box{ display:inline-block; vertical-align:middle;}
.xczl01 .download_date span{ display:block; padding-right:3px; font-size:14px; line-height:18px;}
.xczl01 .download_date strong{ display:block; font-size:30px; line-height:32px; font-weight:normal;}
.xczl01 .download_title{ width:57%; padding-right:3%; font-size:16px; color:#272727; font-weight:normal;}
.xczl01 .item_btn{ width:10%; height:100%; padding-left:3.1%; font-size:15px; color:#6b6b6b; line-height:104px; background-position:center left; background-repeat:no-repeat;}
.xczl01 .download_item:hover .download_date,
.xczl01 .download_item:hover .item_btn{ color:#da291c;}
.xczl01 .item_btn{padding-left:0;margin-right:1%;}
.xczl01 .read{line-height:104px; height:104px;}

/* 视频中心 */
.video01{margin-bottom:30px;}
.video01 .item{cursor:pointer; margin-bottom:30px;}
.video01 .item .img .cover{position:absolute; top:100%; left:0; width:100%; height:100%; background:url(../img/blue.6.png); background:rgba(218,41,28,0.6); transition:all .3s ease;}
.video01 .item .img .cover .box{padding:80px 40px;}
.video01 .item .img .cover .box ul{text-align:center;}
.video01 .item .img .cover .box ul li{display:inline-block; width:49%; position:relative; text-align:center; font-size:16px; color:#eef6fe;}
.video01 .item .img .cover .box ul li .icon{width:54px; height:54px; margin:0 auto;}
.video01 .item .img .cover .box ul li.li1 .icon{background:url(../img/play.png) no-repeat center;}
.video01 .item .img .cover .box ul li.li2 .icon{background:url(../img/honor_down.png) no-repeat center;}
.video01 .item .img .cover .box ul li.li2:after{content:''; position:absolute; left:0; top:10px; width:2px; height:55px; background:rgba(255,255,255,0.7);}
.video01 .item .img .cover .box ul li a{color:#eef6fe;}
.video01 .item .text{background:#f6f4f4; transition:all .3s ease; color:#262728;}
.video01 .item .text .box{padding:25px 25px 20px; }
.video01 .item .text .box .t{font-size:19px; margin-bottom:5px;}
.video01 .item .text .box .c{font-size:13px;}
.video01 .item:hover .text{background:#da291c; color:#fff;}
.video01 .item:hover .img .cover{top:0;}

/* 产品样本 */
.channel_content.product{padding:40px 0;}
.common-check.pro_check .fenlei .fenlei_box{padding-bottom:10px;}
.product01 .list .tit{font-size:20px;color:#272727; padding:30px 0; border-bottom:1px solid #d7d8d9; cursor:pointer;}
.product01 .list .tit .more{float:right; font-size:25px;}
.product01 .list .tit .more .icon1{display:block;}
.product01 .list .tit .more .icon2{display:none;}
.product01 .list.on .tit{font-weight:bold;}
.product01 .list.on .tit .more .icon2{display:block;}
.product01 .list.on .tit .more .icon1{display:none;}
.product01 .list .pro_bd{background:#fbfcfd; padding:30px;}
.product01 .list .content{overflow:hidden; position:relative;}
.product01 .list .pro_bd .content ul li{float:left; background:#f6f4f4; width:23%; margin:0 1% 30px;}
.product01 ul li{width:24%; float:left; margin:0 5px 30px; padding:0; background:#f6f4f4;}
.product01 ul li .box{padding:30px 20px 30px 30px;;}
.product01 ul li .box .d{font-size:15px; color:#da291c;}
.product01 ul li .box .t{font-size:18px; color:#434343; margin-bottom:50px; line-height:28px; height:84px; overflow:hidden;}
.product01 ul li .item_btn{padding-left:3.1%; font-size:14px; color:#6b6b6b; line-height:30px; background-position:center left; background-repeat:no-repeat;}
.product01 ul li .box .con{text-align:right;}
.product01 ul li .box .con .r{float:none;}
.product01 ul li .box .con .btn{padding:0 10px;}
.product01 ul li .item_btn:hover{ color:#da291c;}
.product01 ul li .item_btn{padding-left:0;}
.product01 ul li .item_btn.download_btn{margin-left:3%;}
/* 修改滚动条效果 */
.product01 .scrollbar-ui .scroll_cont{display:block;}
.product01 .scrollbar-ui .scroll_bar{width:100%!important; border-radius:5px; height:4px!important;}
.product01 .scrollbar-ui .scroll_slider{background:#da291c; border-radius:5px;}


/* 首页 */
.ipart01{position:relative; height:378px; width:100%; overflow:hidden; background-repeat:no-repeat; background-position:center;}
.ipart01 .wrap{position:relative;}
.ipart01 .wrap .bg{position:absolute; right:25%; bottom:0; height:54px; width:100%; background:url(../img/white.6.png);}
.ipart01 .inotice{position:absolute; bottom:0; width:75%; line-height:54px; height:54px; z-index:2;}
.ipart01 .inotice .left{float:left;}
.ipart01 .inotice_tag, .inotice_list_con, .inotice_cell {height:54px;}
.ipart01 .inotice_list_con{ position:relative; overflow:hidden;  padding-right:30px;}
.ipart01 .inotice_cell { height:auto; }
.ipart01 .inotice_tag {float:left; font-size:18px; color:#da291c; font-weight:bold;}
.ipart01 .inotice_list{float:left; color:#333;}
.ipart01 .inotice .btns{float:right;}
.ipart01 .inotice .btns .more{float:left; background:#e0dfda; padding:0 25px;}
.ipart01 .inotice .btns .btn_nav{float:left; overflow:hidden;}
.ipart01 .inotice .btns .btn_nav>div{float:left; background:#ebe9e6; width:52px; text-align:center; cursor:pointer; font-size:18px;}
.ipart01 .inotice .btns .btn_nav>div:hover{color:#da291c;}
.ipart01 .inotice_tt {float:right; padding-left:2%; font-size:16px; width: 68%;}
.ipart01 .inotice_date {float:left; font-size:15px;}
.ipart01 .downgxgg{background:url(../img/black.5.png); width:25%; float:right; height:378px;}
.ipart01 .downgxgg .box{padding:50px 20px 50px 10px;}
.ipart01 .downgxgg .box .intro{margin-bottom:30px;}
.ipart01 .downgxgg .box .intro .t_en{text-transform:uppercase; position:absolute; z-index:0; top:50px; font-size:54px; color:#365370; color:rgba(255,255,255,0.1); font-family:Impact; line-height:1.2;}
.ipart01 .downgxgg .box .intro .t_cn{position:relative; z-index:1; margin-top:20px; font-size:32px; color:#02c1f8; font-weight:bold;}
.ipart01 .downgxgg .box .content .t{float:left; font-size:15px; color:#bbbbbb; margin-right:10px; line-height:30px;}
.ipart01 .downgxgg .box .content .c{float:left; line-height:30px; font-size:14px; color:#fff; margin-bottom:5px;}
.ipart01 .downgxgg .box .content .c a{color:#02c1f8; text-decoration:underline;}
.ipart01 .downgxgg .box .content .c .link{color:#02c1f8;text-decoration:underline;}
.ipart01 .downgxgg .box .know{float:right; color:#fff;}
.ipart01 .downgxgg .box .know:hover{float:right; color:#02c1f8;}

.ipart02{margin:60px 0 70px;}
.ipart02 .pt2_top{margin-bottom:10px;}
.ipart02 .content1{float:left; width:49.5%;}
.ipart02 .content2{float:right; width:49.5%;}
.ipart02 .pt2_top .item{float:left; width:50%; height:309px; overflow:hidden; }
.ipart02 .pt2_top .item .box{padding:50px 30px;}
.ipart02 .pt2_top .item .box .t{font-size:34px;}
.ipart02 .pt2_top .item .box .c{font-size:15px; margin:15px 0 40px;}
.ipart02 .pt2_top .item .box .know{font-size:14px; transition:.3s ease;}
.ipart02 .pt2_top .item3{background:url(../img/ipart02_3.jpg) no-repeat left center; background-size:cover;}
.ipart02 .pt2_top .item1 a{color:#fff}
.ipart02 .pt2_top .item1 .box .know{color:#fff;}
/* .ipart02 .pt2_top .item .box .know{position:relative; display:inline-block;}
.ipart02 .pt2_top .item .box .know:after{content:''; position:absolute; left:0; width:0; transition:.3s ease; bottom:-3px; height:1px; background:#fff;  background:rgba(255,255,255,0.7);}
.ipart02 .pt2_top .item:hover .box .know:after{width:100%;} */
.ipart02 .pt2_top .item1:hover .box .know{color:rgba(255,255,255,0.7);}
.ipart02 .pt2_top .item2 .t{color:#fff}
.ipart02 .pt2_top .item2 .c{color:#fff}
.ipart02 .pt2_top .item2 .box .know{color:#fff;}
.ipart02 .pt2_top .item4 .t{color:#da291c}
.ipart02 .pt2_top .item4 .c{color:#2b2b2b}
.ipart02 .pt2_top .item4 .box .know{color:#353535;}
.ipart02 .pt2_top .item4:hover .box .know{color:rgba(53,53,53,0.8);}
.ipart02 .pt2_top .item4 .box .c{margin:15px 0 20px;}
.ipart02 .pt2_top .item3 ul li{width:50%; float:left; text-align:center; position:relative;}
.ipart02 .pt2_top .item3 ul li .icon{width:51px; height:51px; background:url(../img/ipart02_7.png) no-repeat;  margin:35px auto 10px;}
.ipart02 .pt2_top .item3 ul li.li1 .icon{background-position:0 0;}
.ipart02 .pt2_top .item3 ul li.li1.active .icon{background-position:0 -51px;}
.ipart02 .pt2_top .item3 ul li.li2 .icon{background-position:-51px 0;}
.ipart02 .pt2_top .item3 ul li.li2.active .icon{background-position:-51px -51px;}
.ipart02 .pt2_top .item3 ul li.li3 .icon{background-position:-102px 0;}
.ipart02 .pt2_top .item3 ul li.li3.active .icon{background-position:-102px -51px;}
.ipart02 .pt2_top .item3 ul li.li4 .icon{background-position:-153px 0;}
.ipart02 .pt2_top .item3 ul li.li4.active .icon{background-position:-153px -51px;}
.ipart02 .pt2_top .item3 ul li .t{font-size:16px; color:#323232; margin-bottom:35px;}
.ipart02 .pt2_top .item3 ul li.active .t{color:#fff;}
.ipart02 .pt2_top .item3 ul li.active{background:url(../img/ipart02_3_hover.jpg) no-repeat center; background-size:cover;}
.ipart02 .pt2_top .item3 ul li.li1:after,.ipart02 .pt2_top .item3 ul li.li2:after{content:''; position:absolute; width:100%; height:1px; background:#dadada; bottom:0; left:0;}
.ipart02 .pt2_top .item3 ul li.li1:before,.ipart02 .pt2_top .item3 ul li.li3:before{content:''; position:absolute; width:1px; height:100%; background:#dadada; right:0; top:0;}
.ipart02 .pt2_bottom .item{height:344px;}
.ipart02 .pt2_bottom .item1{position:relative; float:left; width:100%; background:url(../img/ipart02_4.jpg) no-repeat center; background-size:cover;}
.ipart02 .pt2_bottom .item1 .t_en{position: absolute;z-index: 0;top: 50px;font-size: 54px;color: #c9c9c9;color: rgba(255,255,255,0.1);font-family: Impact; line-height: 1.2;}
.ipart02 .pt2_bottom .item .box{padding:65px 30px;}
.ipart02 .pt2_bottom .item .box .t{font-size:34px;color:#fff;}
.ipart02 .pt2_bottom .item .box .c{font-size:15px; color:#fff;margin:15px 0 40px; width:72%; height:72px; overflow:hidden;}
.ipart02 .pt2_bottom .item .box .know{position:relative; font-size:14px; color:#fff; transition:.3s ease; display:inline-block;}
.ipart02 .pt2_bottom .item .box .know:after{content:''; position:absolute; left:0; width:0; transition:.3s ease; bottom:-3px; height:1px; background:#fff;  background:rgba(255,255,255,0.7);}
.ipart02 .pt2_bottom .item:hover .box .know:after{width:100%;}
.ipart02 .pt2_bottom .item1:hover .box .know{color:rgba(255,255,255,0.7);}
.ipart02 .pt2_bottom .item2{width:50%; float:left; background:url(../img/ipart02_5.jpg) no-repeat center; background-size:cover;}
.ipart02 .pt2_bottom .item2 ul{margin-top:30px;}
.ipart02 .pt2_bottom .item2 ul li a{display:block; color:#fff; font-size:15px;}
.ipart02 .pt2_bottom .item2 ul li:hover a{color:#fff; color:rgba(255,255,255,0.7);}
.ipart02 .pt2_bottom .item2 ul li a span{position:relative;}
.ipart02 .pt2_bottom .item2 ul li a span:after{content:''; position:absolute; width:0; height:1px; background:#fff; background:rgba(255,255,255,0.7); bottom:-5px; left:0; transition:.3s ease;}
.ipart02 .pt2_bottom .item2 ul li:hover a span:after{width:100%;}
.ipart02 .pt2_bottom .item2 ul li i{float:right; margin:0;}
.ipart02 .pt2_bottom .item3{width:50%; float:left;overflow:hidden;}
.ipart02 .pt2_bottom .item3 .box .t{color:#da291c}
.ipart02 .pt2_bottom .item3 .box .c{color:#2b2b2b; width:100%;}
.ipart02 .pt2_bottom .item3 .box .know{color:#353535;}
.ipart02 .pt2_bottom .item3:hover .box .know{color:rgba(53,53,53,0.8);}
/* 首页3d翻转 */
.cube{perspective:900px;}
.ipart02 .item{position:relative;}
.ipart02 .pt2_top .item .txt2 .t{color:#fff;}
.ipart02 .pt2_top .item .txt2 .c{color:#fff;}
.ipart02 .pt2_top .item:hover .txt2 .know{color:#fff;}
.ipart02 .pt2_bottom .item3 .txt2 .t{color:#fff;}
.ipart02 .pt2_bottom .item3 .txt2 .c{color:#fff;}
.ipart02 .pt2_bottom .item3:hover .txt2 .know{color:#fff;}
.cube-con{position:absolute; width:100%; height:100%; left:0; top:0; -webkit-transition: all 0.6s ease 0s; -moz-transition: all 0.6s ease 0s; -ms-transition: all 0.6s ease 0s;transition: all 0.6s ease 0s; -webkit-transform-style: preserve-3d; -moz-transform-style: preserve-3d;
-ms-transform-style:preserve-3d; transform-style: preserve-3d; }
.txt-normal{position: absolute;left:0;top:0;width:100%;height:100%;z-index:2}
.txt-hover{position:absolute;left:0; top:0; width:100%; height:100%; z-index:2; background:#da291c;}
.ipart02 .pt2_top .item1 .txt1,.ipart02 .pt2_top .item1 .txt-hover.ie{background:url(../img/ipart02_1.jpg) no-repeat center; background-size:cover;}
.ipart02 .pt2_top .item2 .txt1,.ipart02 .pt2_top .item2 .txt-hover.ie{background:url(../img/ipart02_2.jpg) no-repeat center; background-size:cover;}
.ipart02 .pt2_top .item4 .txt1,.ipart02 .pt2_top .item4 .txt-hover.ie{background:url(../img/ipart02_3.jpg) no-repeat center; background-size:cover;}
.ipart02 .pt2_bottom .item3 .txt1,.ipart02 .pt2_bottom .item3 .txt-hover.ie{background:url(../img/ipart02_6.jpg) no-repeat center; background-size:cover;}
.ipart02 .pt2_top .item2 .txt2.ie .t{color:#da291c;}
.ipart02 .pt2_top .item4 .txt2.ie .t{color:#da291c;}
.ipart02 .pt2_bottom .item3 .txt2.ie .t{color:#da291c;}
.ipart02 .pt2_top .item2 .txt2.ie .know{color:#da291c;}
.ipart02 .pt2_top .item2 .txt2.ie .c{color:#333;}
.ipart02 .pt2_top .item4 .txt2.ie .c{color:#333;}
.ipart02 .pt2_top .item4 .txt2.ie .know{color:#333;}
.ipart02 .pt2_bottom .item3 .txt2.ie .c{color:#333;}
.ipart02 .pt2_bottom .item3 .txt2.ie .know{color:#333;}

/* 20191018 */
body .album_wrap_case4 .album_case4 .right_btn .album_prev,body .album_wrap_case4 .album_case4 .right_btn .album_next{display:none;}

/* 20191130 */
/* 头部增加登录按钮 */
.anniiu{float:right; display:inline-block;}
.head_login{float:right;margin-left:24px; height:80px;}
.head_login i{display:inline-block; width:24px; height:80px; line-height:80px; background:url(../img/head_login_1.png) no-repeat center;}
.head_login span{display:inline-block; line-height:80px; vertical-align:top; font-size:14px;}
.head_exit{float:right;margin-left:24px; height:80px;}
.head_exit i{display:inline-block; width:24px; height:80px; line-height:80px; background:url(../img/head_login.png) no-repeat center;}
.head_exit span,.head_exit a{display:inline-block; line-height:80px; vertical-align:top; margin-left:5px; font-size:14px;} 

/* 重要通知 */
.notice01 .time_box {width:17%; background-color:#d9d9d9; color:#8e8e8e; transition:.3s ease;}
.notice01 .time_box .pd{padding:30px 20px 45px 0; text-align:right;}
.notice01 .time_box .day{font-size:48px; line-height:1; margin-bottom:12px;}
.notice01 .time_box .year{font-size:14px; line-height:1; margin-bottom:20px;}
.notice01 .time_box .line{width:26px; height:1px; background-color:#8e8e8e; display:inline-block; *display:inline; *zoom:1;}
.notice01 .time_box .catname{font-size:13px; line-height:1;}
.notice01 .lists a{display:block;}
.notice01 .lists>li{overflow:hidden; margin-bottom:25px; background:#f6f4f4;}
.notice01 .info_box{width:83%;}
.notice01 .info_box .pd{padding:40px 50px;}
.notice01 .info_box .tit{font-size:24px; color:#666666; line-height:1; margin-bottom:20px;}
.notice01 .info_box .texts{font-size:14px; color:#676767; line-height:24px; height:48px; overflow:hidden; margin-bottom:5px;}
.notice01 .lists li:hover .time_box{background-color:#da291c; color:#fff;}
.notice01 .lists li:hover .line{background-color:#fff;}
.notice01 .lists .right{display:none; float:right;}
.notice01 .lists .more{display:inline-block; width:110px; height:40px; background-color:#da291c; color:#fff;text-align:center; font-size:14px; line-height:40px;}
.notice01 .lists li:hover .right{display:block;}

/* 通知公告详细 */
.channel_content.notice_detail{padding:0;}
.notice_detail01 .rect-67{padding-bottom:67%;}
.notice_detail01 .staff_cul_d1{height:235px; background:#e6e7e7;}
.notice_detail01 .staff_cul_d1 .title{font-size:34px; text-align:center;padding:75px 0 30px;}
.notice_detail01 .staff_cul_d1 .dec{font-size:13px; text-align:center; width:20%; margin:0 auto;}
.notice_detail01 .staff_cul_d1 .dec .iconfont{margin-bottom:3px;}
.notice_detail01 .staff_cul_d1 .dec span{cursor:pointer;}
.notice_detail01 .staff_cul_d1 .dec span.d,
.notice_detail01 .staff_cul_d1 .dec span.visit{float:left;margin-right:5px;}
.notice_detail01 .staff_cul_d1 .share{float:left;}
.notice_detail01 .staff_cul_d1 .share a{background:none;padding-left:0;margin:3px 0;}
.notice_detail01 .staff_cul_d2{padding:70px 0;}
.notice_detail01 .staff_cul_d2 .detail_img{width:50%;margin:40px auto;}
.notice_detail01 .staff_cul_d2 .main{position:relative;padding-right:80px;}
.notice_detail01 .staff_cul_d2 .main .news_cont{min-height:220px;}
.notice_detail01 .staff_cul_d2 .fix_right{position:absolute; width:65px;right:0; top:0; }
.notice_detail01 .staff_cul_d2 .fix_right a{display:block;background-color:#e5e5e5;font-size:14px;color:#606060;text-align:center;padding:6px 0; transition:.3s ease;}
.notice_detail01 .staff_cul_d2 .fix_right a.back{padding:3px 0;background-color:#a0a0a0;color:#fff;}
.notice_detail01 .staff_cul_d2 .fix_right a:hover{background:#da291c; color:#fff;}
.notice_detail01 .staff_cul_d2 .share2_d{width:100%;background-color:#e5e5e5;margin-top:10px;}
.staff_cul_d2 .fix_right .share2_d a{display:block;background-image:none;text-indent:0;font-size:25px;text-align:center;float:none;width:100%;height:100%;margin-bottom:0;}
.notice_detail01 .staff_cul_d2 .fix_right .share2_d a:hover{background:#da291c;}
.notice_detail01 .staff_cul_d2 .fix_right .share2_d a:hover .iconfont{color:#fff;}

/* 产品下载 */
.channel_content.pro_download{padding:0; background:#e9f0f6;}
.pro_download01{padding:110px 0 90px;}
.pro_download01 .infor{text-align:center;}
.pro_download01 .infor .t{font-size:30px; color:#000;}
.pro_download01 .infor .c{font-size:14px; color:#686868; margin:30px 0 60px; padding:0 8%;}
.pro_download01 .content{text-align:center;}
.pro_download01 .content .btns{display:inline-block; background:#fff;}
.pro_download01 .content .btns .box{padding:25px 40px;}
.pro_download01 .content .icon{width:55px; height:48px; background:url(../img/pro_download01_1.png) no-repeat center; margin:0 auto;}
.pro_download01 .content .t{font-size:20px; color:#0084cd;}


.notice_detail01{min-height:650px;}
.channel_content.login{padding:0;}
.login01 .content .content_box{padding:25% 10%;}
.product01 .list .tit{transition:.3s ease; position:relative; padding-left:75px; border:none;}
.product01 .list.odd .tit:hover{color:#fff; background:#da291c;}
.product01 .list.on.odd .tit{color:#fff; background:#da291c;}
.product01 .list.on.even .tit{color:#fff; background:#da291c;}
.product01 .list.even .tit:hover{color:#fff; background:#da291c;}
.product01 .list.odd .tit{background:#f2f2f2;}
.product01 .list .tit .icon{position:absolute; left:20px; width:36px; height:34px; background:url(../img/product_icon.png) no-repeat;}
.product01 .list.on .tit .icon{background-position:0 -34px;}
.product01 .list:hover .tit .icon{background-position:0 -34px;}
.product01 .list .tit .more{padding-right:10px;}

.product02 .item{cursor:pointer; margin-bottom:30px;}
.product02 .item .img{position:relative; overflow:hidden; background:#e5e5e5;}
.product02 .item .img .cover{position:absolute; top:100%; left:0; width:100%; height:100%; background:url(../img/blue.6.png); transition:all .3s ease;}
.product02 .item .img .cover .box{padding:80px 40px;}
.product02 .item .img .cover .box ul{text-align:center;}
.product02 .item .img .cover .box ul li{display:inline-block; width:49%; position:relative; text-align:center; font-size:16px; color:#eef6fe;}
.product02 .item .img .cover .box ul li .icon{width:54px; height:54px; margin:0 auto;}
.product02 .item .img .cover .box ul li.li1 .icon{background:url(../img/honor_look.png) no-repeat center;}
.product02 .item .img .cover .box ul li.li2 .icon{background:url(../img/honor_down.png) no-repeat center;}
.product02 .item .img .cover .box ul li.li2:after{content:''; position:absolute; left:0; top:10px; width:2px; height:55px; background:rgba(255,255,255,0.7);}
.product02 .item .img .cover .box ul li a{color:#eef6fe;}
.product02 .item .text{background:#f6f4f4; transition:all .3s ease; color:#262728;}
.product02 .item .text .box{padding:25px 25px 20px; }
.product02 .item .text .box .t{font-size:19px; margin-bottom:5px;}
.product02 .item .text .box .c{font-size:13px;}
.product02 .item:hover .text{background:#da291c; color:#fff;}
.product02 .item:hover .img .cover{top:0;}
.common-check.product02{padding-top:114px;}

/* 20200618修改 */

.yzm_zoom{text-align:center;}
.yzm_zoom .yzm{display:inline-block; width:40%; line-height:40px; height:40px; margin-top:40px; border:1px solid #d2d2d2;}
.yzm_zoom  #rand{display:inline-block; margin-left:5%; text-align:center; cursor:pointer; background:#da291c; color:#fff; padding:10px 20px;}
.yzm_zoom  #pass_rand{display:inline-block; margin-left:5%; text-align:center; cursor:pointer; background:#da291c; color:#fff; padding:10px 20px;}
.ipart01 .downgxgg .content li{padding-left:20px; position:relative;}
.ipart01 .downgxgg .content li .read{width:8px; height:8px; background:#02c1f8; border-radius:50%; position:absolute; left:0; top:50%; margin-top:-4px;}
.ipart01 .downgxgg .content li .read.active{background:#acaeae;}
.video01 .down{position:absolute;right:20px;bottom:20px; color:#fff;}
.honor01 .down{position:absolute;right:20px;bottom:20px; color:#fff;}
.product02 .down{position:absolute;right:20px;bottom:20px; color:#fff;}
.yzm_zoom #rand.disabled{background:#d9d9d9;}


/*弹窗*/
.brand_tanchuang{display:none;}
.brandBox_detail{position:fixed; width:500px; top:50%; margin-top:-175px; z-index:100; background:#fff; height:350px; left:50%; margin-left:-250px; overflow:hidden; bottom:10%; overflow:hidden;}
.brandBox_detail .box {margin:75px 0; padding:0 40px;text-align:center;}
.brandBox_detail .close:hover i{transform:rotateZ(180deg);}
.brandBox_detail_bg {position:fixed; width:100%; height:100%; left:0; top:0; background:url(../img/black.6.png); z-index:90}
.brandBox_detail .close {cursor:pointer;background:#fff; display:inline-block;width:43px;height:43px; font-size:0;color:rgba(0,0,0,0); background-image:url(../img/popup_close_btn.png);background-repeat:no-repeat;background-size:100%;background-position:center;line-height:40px;position:absolute;right:30px; top:30px; transition:all 0.5s ease;}
.brandBox_detail .close:hover{background-image:url(../img/popup_close_btn_hover.png);}
.brandBox_detail button{background:#da291c; color:#fff; font-size:16px; margin-top:30px; text-align:center; width:70%; line-height:40px; outline:none; border:none; cursor:pointer;}

body .box_wrap_out_posi.show{border:1px solid #d9d9d9;}

.xczl01  .link{color:#02c1f8;text-decoration:underline;}
.channel_content.gonggao{margin-top:114px;}

/*.table_count .left{float:left; width:55%; overflow:hidden;}*/
.table_count .left{overflow:hidden;}
.table_count .left .tit{text-align:center; font-size:20px; margin-bottom:20px;}
.table_count .left .table-bordered >thead >tr >th, 
.table_count .left .table-bordered >tbody >tr >th, 
.table_count .left .table-bordered >tfoot >tr >th, 
.table_count .left .table-bordered >thead >tr >td, 
.table_count .left .table-bordered >tbody >tr >td, 
.table_count .left .table-bordered >tfoot >tr >td{text-align:center;}
.table_count .right{float:right; width:40%;}
.table_count .right .con1{margin-bottom:50px;}











